/* Brand Colors ------------------------------------------------*/

	$red: #fb565a;
	$green: #00ca74;
	$yellow: #efc849;
	$white: #ffffff;
	$grey: #eeeeee;
	$dark-grey: #e1e1e1;
	$black-text: #283136;

	$placeholder: $dark-grey;

	$base-font-weight: 300;
	$brand-font-1: '',sans-serif;
	$brand-font-2: '',sans-serif;
